## tipa 1.0.5

=== DESCRIPTION ===
Package: tipa
Type: Package
Title: Tau-Independent Phase Analysis for Circadian Time-Course Data
Version: 1.0.5
Authors@R: person('Jake', 'Hughey', , 'jakejhughey@gmail.com', role = c('aut', 'cre'))
Description: Accurately estimates phase shifts by accounting for period
  changes and for the point in the circadian cycle at which the stimulus occurs.
URL: https://tipa.hugheylab.org, https://github.com/hugheylab/tipa
License: GPL-2
Encoding: UTF-8
RoxygenNote: 7.1.2
Depends: R (>= 3.4)
Imports: optimr (>= 2016-8.16)
Suggests: knitr, rmarkdown
NeedsCompilation: no
Packaged: 2022-02-01 21:39:44 UTC; joshuaschoenbachler
Author: Jake Hughey [aut, cre]
Maintainer: Jake Hughey <jakejhughey@gmail.com>
Repository: CRAN
Date/Publication: 2022-02-02 08:50:02 UTC
