## tipa 1.0.8

=== DESCRIPTION ===
Package: tipa
Type: Package
Title: Tau-Independent Phase Analysis for Circadian Time-Course Data
Version: 1.0.8
Authors@R: person('Jake', 'Hughey', , 'jakejhughey@gmail.com', c('aut', 'cre'))
Description: Accurately estimates phase shifts by accounting for period
  changes and for the point in the circadian cycle at which the stimulus occurs.
  See Tackenberg et al. (2018) <doi:10.1177/0748730418768116>.
URL: https://tipa.hugheylab.org, https://github.com/hugheylab/tipa
License: GPL-2
Encoding: UTF-8
RoxygenNote: 7.2.3
Depends: R (>= 3.4)
Imports: optimx (>= 2023-8.13)
Suggests: knitr, rmarkdown
NeedsCompilation: no
Packaged: 2023-08-21 14:34:11 UTC; jakehughey
Author: Jake Hughey [aut, cre]
Maintainer: Jake Hughey <jakejhughey@gmail.com>
Repository: CRAN
Date/Publication: 2023-08-21 15:10:02 UTC
