=== doc/Makefile ===

tipaman :
	latex tipaman
	bibtex tipaman
	latex tipaman
	latex tipaman

clean :
	rm -rf auto *~ *.aux *.log *.blg *.toc *.dvi
