## tipa 1.3

=== doc/Makefile ===
--- 
+++ 
@@ -1,3 +1,14 @@
+# Copyright 2002 FUKUI Rei
+# 
+# This program may be distributed and/or modified under the
+# conditions of the LaTeX Project Public License, either version 1.2
+# of this license or (at your option) any later version.
+# The latest version of this license is in
+#   http://www.latex-project.org/lppl.txt
+# and version 1.2 or later is part of all distributions of LaTeX 
+# version 1999/12/01 or later.
+# 
+# This program consists of all files listed in Manifest.txt.
 
 tipaman :
 	latex tipaman
