=== debian/changelog ===
tipa (2:1.3-21) unstable; urgency=medium

  * Add me to Uploaders, fix Vcs URLs to salsa.
  * Replace http -> https in docs, where possible.
  * tipa-doc now ships pdf files in /usr/share/doc/tipa .
  * tipa suggests tipa-doc
  * Mark tipa-doc & xfonts-tipa as "Multi-Arch: foreign"
  * Lintian:
    - priority-extra-is-replaced-by-priority-optional
    - debhelper compat 13
    - Standards version bumped to 4.5.1
    - older-debian-watch-file-standard 3

 -- Hilmar Preusse <hille42@web.de>  Fri, 12 Mar 2021 00:19:38 +0100

tipa (2:1.3-20) unstable; urgency=medium

  * fix location of documentation links to /usr/share/texmf/doc
  * build pdf instead of dvi
  * do not compress pdf files, they are already compressed
  * bump standards version to 3.9.6, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 10 Oct 2014 08:49:02 +0900

tipa (2:1.3-19) unstable; urgency=low

  * Don't ship encodings dir since it will make debhelper generate the
    problematic update-fonts-dir --x11r7-layout encodings call that removes
    /usr/share/fonts/X11/encodings/encodings.dir. Thanks to Andreas Beckmann for
    report and workaround. (Closes: #682939)

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 16 Sep 2012 19:33:27 +0200

tipa (2:1.3-18) unstable; urgency=low

  * Removed silipa.enc otherwise xfonts-tipa package removes
    /usr/share/fonts/X11/encodings/encodings.dir owned by
    xfonts-encodings (Closes: #682939)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 27 Jul 2012 12:13:51 +0200

tipa (2:1.3-17) unstable; urgency=low

  * upload to unstable

 -- Norbert Preining <preining@debian.org>  Thu, 22 Mar 2012 18:31:16 +0900

tipa (2:1.3-16) experimental; urgency=low

  [ Daniele Tricoli ]
  * debian/control
    - Removed Debian QA Group and added Debian TeX maintainers to
      Maintainer
    - Added myself to Uploaders (Closes: #534384)
  * debian/copyright
    - Made DEP5 compliant

  [ Norbert Preining ]
  * debian/control
    - add myself as uploader
    - bump build dep on tex-common to >= 3
    - fix Vcs fields
  * debian/maintscript
    - remove old conffile

 -- Norbert Preining <preining@debian.org>  Mon, 05 Mar 2012 11:27:56 +0900

tipa (2:1.3-15) unstable; urgency=low

  * QA upload (see bug #534384).
    + Set maintainer to Debian QA Group.
  * Add build-arch, build-indep and binary-arch targets.
  * Convert to source format 3.0 (quilt):
    + Add debian/source/format.
    + Drop patching code from debian/rules.
    + Remove quilt from Build-Depends.
  * Improve debian/rules:
    + Trap errors.
    + Use $(CURDIR) variable instead of $(shell pwd).
    + Use $(MAKE) variable.
    + Rewrite get-orig-source target, so that it can be run in any directory,
      doesn't need TMPDIR to be set, create temporary files securely,
      normalize permissions inside tarball and uses maxmimum compression.
  * Add DEP-3 patch headers.
  * Bump standards version to 3.9.2 (no changes needed).
  * Build-depend on ghostscript (needed for pf2afm) instead of gs-common.
  * Move xfonts-tipa.scale to /etc/X11/fonts/Type1/ (see #364530):
    + Update paths in debian/rules.
    + Drop obsolete postinst script.
    + Use dpkg-maintscript-helper in preinst/postinst/postrm. Build-depend on
      debhelper (>= 8.1.0), which can handle debian/*.maintscript files. Add
      ${misc:Pre-Depends}.
  * Bump debhelper compat to 8 (no changes needed).
  * Force tight versioned dependency between xfonts-tipa and tipa.
  * Remove unused debian/tipa.defoma-hints.
  * Drop defoma support. Thanks to Paul Wise for hints.
    + Don't call dh_installdefoma in debian/rules.
    + Drop (build-)dependency on defoma.
  * Remove preinst code that was needed only for upgrades from versions older
    than oldstable.
  * Move xfonts-tipa to section fonts.

 -- Jakub Wilk <jwilk@debian.org>  Fri, 28 Oct 2011 13:42:54 +0200

tipa (2:1.3-14) unstable; urgency=low

  * Rebuilt with debhelper 7.2.14 to get rid of Lintian warning
    postinst-has-useless-call-to-install-docs
  * debian/control:
    + Bump Standards-Version to 3.8.1 (no changes needed)
    + The package is now maintained with Git at alioth.debian.org.  Add
      Vcs-Git field and change Vcs-Browser accordingly.

 -- Rafael Laboissiere <rafael@debian.org>  Tue, 21 Apr 2009 09:39:35 +0200

tipa (2:1.3-13) unstable; urgency=low

  * Switch from dpatch to quilt for Debian patches management
  * debian/rules: Use debian/clean instead of manually cleaning files
  * debian/compat, debian/control: Bump build-dependency on debhelper to
    >= 7.0.0, otherwise debian/clean is moot
  * debian/clean: New file
  * debian/control:
    + Bump Standards-Version to 3.8.0 (no changes needed)
    + Fix Lintian warning debhelper-but-no-misc-depends
    + Add defoma to Build-Depends-Indep, otherwise the call to
      dh_installdefoma fails
    + Add a generic paragraph at the beginning of the long descriptions
      of the packages xfont-tipa and tipa-doc
  * debian/rules: Use dh_prep instead of dh_clean -k

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 28 Feb 2009 15:45:52 +0100

tipa (2:1.3-12) unstable; urgency=low

  * debian/control: Append trunk to the Vcs-Svn URL
  * tipa-doc.doc-base.tipa-{manual,typefaces,vowel}: Set Section to Text

 -- Rafael Laboissiere <rafael@debian.org>  Wed, 19 Mar 2008 01:41:02 +0100

tipa (2:1.3-11) unstable; urgency=low

  * debian/README.Debian: Fixed path of documentation files and added a
    note telling that they are included in the tipa-doc package (closes:
    #455571)

 -- Rafael Laboissiere <rafael@debian.org>  Sat, 15 Dec 2007 00:14:44 +0100

tipa (2:1.3-10) unstable; urgency=low

  * debian/tipa.preinst: Adjusted version of the last release in which
    the obsolete configuration file 10tipa.cfg appeared, such that it will be
    removed on upgrading (thanks to Kumar Appaiah for the heads up,
    closes: #455120)
  * debian/control:
    + Added Homepage field
    + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*

