=== debian/watch ===
version=4
https://www.ctan.org/tex-archive/fonts/tipa/ \
	/tex-archive/fonts/tipa/tipa-([\d\.]+)/
