## tipa 1.3+apricot

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,16 @@
-# Makefile for TIPA.
+# Copyright 2002 FUKUI Rei
+# 
+# This program may be distributed and/or modified under the
+# conditions of the LaTeX Project Public License, either version 1.2
+# of this license or (at your option) any later version.
+# The latest version of this license is in
+#   http://www.latex-project.org/lppl.txt
+# and version 1.2 or later is part of all distributions of LaTeX 
+# version 1999/12/01 or later.
+# 
+# This program consists of all files listed in Manifest.txt.
+#
+# Makefile for TIPA installation.
 #
 # You need to edit PREFIX.
 
@@ -12,7 +24,7 @@
 all : 
 
 install :
-	-mkdir $(TEXDIR)
+	-mkdir -p $(TEXDIR)
 	chmod 755 $(TEXDIR)
 	-mkdir -p $(FONTDIR)/source/fkr/tipa
 	chmod 755 $(FONTDIR)/source/fkr $(FONTDIR)/source/fkr/tipa
@@ -24,13 +36,17 @@
 	install -c -m 644 mf/*.mf mf/*.def mf/*.sh $(FONTDIR)/source/fkr/tipa
 	install -c -m 644 tfm/*.tfm $(FONTDIR)/tfm/fkr/tipa
 	install -c -m 644 type1/*.pfb $(FONTDIR)/type1/fkr/tipa
+	-install -c -m 644 type1/*.afm $(FONTDIR)/type1/fkr/tipa
+	-mkdir -p $(MAPDIR)
+	chmod 755 $(MAPDIR)
 	install -c -m 644 dvips/tipa.map $(MAPDIR)
-	-mktexlsr
+	#-mktexlsr
 
 man :
 	cd doc; latex tipaman; bibtex tipaman; latex tipaman; latex tipaman
 
 clean :
-	(cd doc; rm -f *~ *.log *.aux *.dvi *.blg)
+	(cd doc; rm -f *~ *.log *.aux *.dvi *.blg *.toc)
 	(cd sty; rm -f *~ *.log *.aux *.dvi *.blg)
 	(cd mf; rm -f *~ ti*gf ti*pk ti*.tfm ti*.log xi*gf xi*pk xi*.tfm xi*.log)
+	(cd type1; rm -f *.afm)
