=== debian/changelog ===
tipa (2:1.3+apricot-20) unstable; urgency=medium

  * fix location of documentation links to /usr/share/texmf/doc
  * build pdf instead of dvi
  * do not compress pdf files, they are already compressed
  * bump standards version to 3.9.6, no changes necessary

 -- Norbert Preining <preining@debian.org>  Fri, 10 Oct 2014 08:49:02 +0900
