## tipa 19960624

=== Makefile ===
PREFIX=/usr/local/lib/texmf
TEXDIR=$(PREFIX)/tex/tipa
FONTDIR=$(PREFIX)/fonts/public/tipa
MODE=localfont
#MODE=canonex

all : pk

pk-all: pk pk-TR

pk :
	cd mf; sh makepk1.sh $(MODE); cp ti*.tfm ../tfm

pk-TR :
	cd mf; sh makepk2.sh $(MODE); cp xi*.tfm ../tfm

install :
	-mkdir $(TEXDIR)
	-cp sty/*.sty sty/*.fd sty/*.def $(TEXDIR)
	-mkdir $(FONTDIR)
	-mkdir $(FONTDIR)/tfm
	-mkdir $(FONTDIR)/src
	-mkdir $(FONTDIR)/pk
	-mkdir $(FONTDIR)/pk/$(MODE)
	-install -c -m 644 tfm/*.tfm $(FONTDIR)/tfm
	-install -c -m 644 mf/*.mf mf/*.def mf/*.sh $(FONTDIR)/src

install-pk-all : install-pk install-pk-TR

install-pk :
	-install -c -m 644 mf/ti*pk $(FONTDIR)/pk/$(MODE)

install-pk-TR :
	-install -c -m 644 mf/xi*pk $(FONTDIR)/pk/$(MODE)

man :
	cd doc; latex tipaman

mft :
	cd mf
	mft tipasym1.mf -s ./tipa; tex tipasym1
	mft tipasym2.mf -s ./tipa; tex tipasym2
	mft tipasym3.mf -s ./tipa; tex tipasym3
	rm -f tipasym?.tex tipasym?.log

paramfile :
	cd mf; sh param1.sh; sh param2.sh

touch :
	touch * doc/* mf/* sty/* tfm/*

clean :
	(cd doc; rm -f *~ *.log *.aux *.dvi *.blg)
	(cd sty; rm -f *~ *.log *.aux *.dvi *.blg)
	(cd mf; rm -f *~ ti*gf ti*pk ti*.tfm ti*.log xi*gf xi*pk xi*.tfm xi*.log)
